.site-header {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    z-index: 999;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background: #fff;
    box-shadow: 10px 20px 40px 0px rgba(21, 60, 93, 0.10);
}
.site-header .header-inner-wrap {
    width: 100%;
    max-width: 1300px;
    padding: 16px 20px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
.site-header .header-inner-wrap .site-branding {
    width: auto;
    display: flex;
    flex-flow: column nowrap;
    width: 100%;
    max-width: 240px;
}
.site-header .header-inner-wrap .site-branding a {
    display: flex;
    flex-flow: column nowrap;
    width:fit-content;
    height: 54px;
}
.site-header .header-inner-wrap .site-branding a img {
    width: 100%;
    height: 100%;
    display: block;
}
.site-header .right-header {
    display: flex;
    gap: 40px;
}
.site-header .header-inner-wrap .main-navigation {
    width: unset;
}
.site-header .header-inner-wrap .main-navigation .menu {
    display: flex;
    flex-flow: row nowrap;
    gap: 32px;
    align-items: center;
}
.site-header .header-inner-wrap .main-navigation .menu li {
    display: flex;
    flex-flow: row nowrap;
    gap: 6px;
    align-items: center;
}
.site-header .header-inner-wrap .main-navigation .menu li a {
    color: #141414;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.8px;
    text-transform: uppercase;
}
.site-header .header-inner-wrap .main-navigation .menu li:not(.menu-item-has-children) a:hover {
  color:#034694;
}
.site-header .header-inner-wrap .main-navigation #primary-menu > li {
  padding-top: 12px;
  padding-bottom: 12px;
}
.site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > ul.sub-menu {
  display: none;
}
.site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu {
  display: block;
}
.site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul.sub-menu > li > ul.sub-menu {
  left: 250px;
  padding-left: 10px;
  box-shadow: unset;
}
.site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children ul.sub-menu {
 border-radius: 8px; 
}
.site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children ul.sub-menu > li:first-child > a {
  border-radius: 8px 8px 0 0;
}
.site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children ul.sub-menu > li:last-child > a {
  border-radius: 0 0 8px 8px ;
}
.site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children ul.sub-menu > li:only-child > a {
  border-radius: 8px ;
}
.site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children a {
    display: flex;
    flex-flow: column nowrap;
    padding-right: 24px;
}
.site-header .header-inner-wrap .main-navigation .menu > li.menu-item-has-children > a:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    width: 100%;
    max-width: 15px;
    height: 10px;
    background-image: url("data:image/svg+xml,%3Csvg width='8' height='4' viewBox='0 0 8 4' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.81653 0.816411L4.77301 3.85993C4.58625 4.04669 4.28344 4.04669 4.09668 3.85993L1.05316 0.816411C0.866395 0.629646 0.866395 0.326839 1.05316 0.140074C1.23993 -0.0466913 1.54273 -0.0466913 1.7295 0.140074L4.43484 2.84542L7.14019 0.140074C7.32696 -0.0466913 7.62976 -0.0466913 7.81653 0.140074C8.00329 0.326839 8.00329 0.629646 7.81653 0.816411Z' fill='%23404040'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transform-origin: center;
    transition: all 230ms ease-in-out;
}

.site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children:hover > a:after {
  transform: rotate(180deg);
}

.site-header .header-inner-wrap .action-btn-wrap {
    display: flex;
    flex-flow: row nowrap;
    gap: 20px;
    align-items: center;
}
.site-header .header-inner-wrap .action-btn-wrap .action-contactus .btn {
    padding: 16px 24px;
    border-radius: 50px;
    background: #1A2D71;
    color: #FFF;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 100% */
    letter-spacing: 0.72px;
    text-transform: uppercase;
    display: flex;
    border: solid 2px #1A2D71;
    transition: all ease 200ms;
}

.site-header .header-inner-wrap .action-btn-wrap .action-contactus .btn:hover {
  background: #051449;
  border: solid 2px #051449;
}

.site-header .header-inner-wrap .action-btn-wrap .action-contactus .btn:active {
  background:transparent;
  border: solid 2px #1A2D71;
  color: #1A2D71;
}

.site-header .header-inner-wrap.header-top {
    max-width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    border-bottom: 2px solid #D5D7E8;
	padding: 0;
	background: #F0F1F8;
}
.site-header .header-inner-wrap.header-top .header-top-content {
    padding: 12px 20px;
    width: 100%;
    max-width: 1300px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: center;
}
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
	    padding: 5px 0;
}
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-callus,
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-email {
    display: flex;
    flex-flow: row nowrap;
    gap: 8px;
    align-items: center;
}
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-callus .icon,
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-email .icon {
    width: 19px;
    height: 19px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-callus .icon svg,
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-email .icon svg {
    width: 100%;
    height: 100%;
    display: block;
}
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-callus a,
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-email a {
    color: #000;
    font-family: 'Lato', san-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 111.111% */
    -webkit-text-decoration-line: underline;
            text-decoration-line: underline;
}
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-callus,
.site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-email {
    margin-left: 20px;
    padding-left: 20px;
    border-left: 2px solid #D5D7E8;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper {
    position: relative;
	display: flex;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher {
    box-shadow: none!important;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options  {
    position: absolute;
    background: #fff;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected {
	background: #F0F1F8;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang {
    padding: 0px 6px;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options a {
    padding: 6px;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options a:hover {
  color: #fff !important;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang img {
    display: none;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang .gt-lang-code {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 111.111% */
    text-transform: uppercase;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options {
    width: 80px!important;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options a img {
    width: 24px;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options a {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 111.111% */
    text-transform: uppercase;
}
.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options a:not(.gt-current) {
	display: flex;
}
@media only screen and (min-width: 1280px) {
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children .sub-menu {
        display: flex;
        flex-flow: column nowrap;
        gap: 0;
        width: 250px;
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children .sub-menu li {
        width: 100%;
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children .sub-menu li a {
        padding: 10px 20px;
        width: 100%;
        color: #000;
        font-size: 14px;
        font-weight: 400;
        line-height: 22px;
        text-transform: uppercase;
        border-top: 1px solid #F2F2F2;
        background: #fff;
    }
    /* .site-header .header-inner-wrap .main-navigation .menu li .sub-menu li a:after {
        display: none;
    } */
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children .sub-menu li.menu-item-has-children > a:after {
        right: 20px;
    }
    /* .mobile-button,
    .menu-toggle-btn {
        display: none;
    } */
    .mobile-button {
        display: none;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children ul.sub-menu > li:hover > a {
      background: #f0f1f8;
    }
}
.mobile-button,
.menu-toggle-btn {
    display: none;
}

.site-header .header-inner-wrap .action-btn-wrap .action-contactus {
    flex-shrink: 0;
}
@media only screen and (max-width: 1279px) {
    
  .site-header .header-inner-wrap .main-navigation.open-menu {
    display: flex;
    position: absolute;
    right: 0;
    top: 100%;
    background: #fff;
    width: 100%;
    max-width: 375px;
    box-shadow: -10px 10px 40px rgba(26, 66, 144, .2);
    flex-flow: column nowrap;
}
    .site-header .header-inner-wrap .site-branding {
        max-width: 200px;
    }
    .site-header .header-inner-wrap .main-navigation {
        display: none;
    }
    /* .site-header .header-inner-wrap .action-btn-wrap .action-contactus .desktop-button {
        display: none;
    } */
    .site-header .header-inner-wrap {
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 0;
        max-width: 100%;
        position: relative;
    }
    .mobile-button svg circle {
        fill: #014779;
    }
    .menu-toggle-btn {
        width: 100%;
        max-width: 56px;
        height: 76px;
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
        justify-content: center;
        background: transparent;
        border-color: transparent!important;
        outline: none!important;
        border-radius: 0;
        padding: 10px;
    }
    .site-header .header-inner-wrap .main-navigation .menu {
        flex-flow: column nowrap;
        background: #EAEAEA;
        gap: 2px;
    }
    .site-header .header-inner-wrap .main-navigation .menu li {
        width: 100%;
        display: flex;
        flex-flow: column nowrap;
        align-items: flex-start;
    }
    .site-header .header-inner-wrap .main-navigation .menu li a {
        padding: 12px 20px;
        width: 100%;
        background: #fff;
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children {
        background: #fff;

    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children > a {
        width: 70%;
    }
    .site-header .header-inner-wrap .main-navigation .menu li {
        gap: 2px;
    }
    .main-navigation ul ul.sub-menu {
        width: 100%;
        position: relative;
        float: none;
        flex-flow: column nowrap;
        gap: 2px;
        box-shadow: none;
        left: unset;
        top: unset;
        display: none;
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children > a:after {
        display: none;
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children:after {
        content: '';
        position: absolute;
        top: 12px;
        right: 20px;
        width: 100%;
        max-width: 24px;
        height: 24px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none'%3E%3Cpath d='M12 17.4761L19 7.47607L11.9305 10.2539L5 7.47607L12 17.4761Z' fill='%23D4D4D4'/%3E%3C/svg%3E");
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        transform-origin: center;
        transition: all 230ms ease-in-out;
        z-index: 99;
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children.show:after {
      transform: rotate(180deg);
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children.show {
      background: #F0F0F0;
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children.show > a {
      background: transparent;
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children.show > .sub-menu {
        display: flex;
        padding-top: 2px;
    }
    .site-header .header-inner-wrap .main-navigation .menu li.menu-item-has-children.show > .sub-menu > li > a {
      padding: 12px 40px;
      background-color: transparent;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li {
      padding-top: 0;
      padding-bottom: 0;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul  li  a,
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul {
      border-radius: 0 !important;
    }
    
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul li {
      border-top: solid 1px #D1D1D1;
      background: transparent;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul.sub-menu > li > ul.sub-menu {
      left: 0;
      padding-left: 0;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul.sub-menu > li > ul.sub-menu {
      display: none !important;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul.sub-menu > li > ul.sub-menu > li > a {
      padding: 12px 60px;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul.sub-menu > li.show > ul.sub-menu {
      display: block !important;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children.show {
      background: #E2E2E2;
    } 
    .site-header .header-inner-wrap .main-navigation .menu li:not(.menu-item-has-children) a:hover {
      color: #000;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children > ul.sub-menu > li > ul.sub-menu > li > a:active {
      background: #1A2D71;
      color: #fff;
    }
    .site-header .header-inner-wrap .main-navigation #primary-menu > li.menu-item-has-children ul.sub-menu > li:last-child > a:hover {
        background: #1A2D71;
        color: #fff;
    }
}
@media only screen and (max-width: 767px) {
    .site-header .header-inner-wrap {
        padding-left: 16px;
    }
    .site-header .header-inner-wrap .site-branding {
        max-width: 140px;
    }
    .site-header .header-inner-wrap .main-navigation.open-menu {
        max-width: 100%;
    }
    .site-header .header-inner-wrap .action-btn-wrap .action-contactus .btn {
        padding: 6px 10px;
        font-size: 12px;
        line-height: 20px;
        letter-spacing: 0.12px;
    }
    .site-header .header-inner-wrap .action-btn-wrap {
        gap: 8px;
    }
    .menu-toggle-btn {
        height: 56px;
        padding-left: 0;
        padding-right: 16px;
    }
  
    .site-header .header-inner-wrap.header-top .header-top-content {
        justify-content: center;
        gap: 0;
		padding: 12px 16px;
    }
    .site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-callus, 
    .site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-email {
        margin-left: 8px;
        padding-left: 8px;
        border-width: 1px;
    }
    .site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-callus a, 
    .site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-email a {
        font-size: 11.667px;
        line-height: 12.963px;
    }
    .site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang .gt-lang-code {
        font-size: 11.667px;
        line-height: 12.963px;
    }
    .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
        height: 10px;
        
    }
    .gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
        top: 0!important;
    }
    .site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher {
        display: block;
    }
    .site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher {
        margin-top: -7px;
    }
    .site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang {
        padding: 0;
    }
    .site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-callus .icon, 
    .site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-email .icon {
        width: 12.315px;
        height: 12.315px;
    }
    .site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-callus, 
    .site-header .header-inner-wrap.header-top .header-top-content .top-header-contact .action-email {
        gap: 5px;
    }
	.site-header .header-inner-wrap .site-branding a {
		height: 46px;
	}
	.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options a {
		font-size: 12px;
		line-height: 16px;
	}
	.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options a img {
		width: 18px;
	}
	.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options {
		width: 55px !important;
	}
	.site-header .header-inner-wrap.header-top .header-top-content .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt_options a {
		padding: 4px 6px;
	}
}
.gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
/*     background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 3.875L7 7.875L3 3.875L11 3.875Z' fill='%231A2D71'/%3E%3C/svg%3E%0A"); */
    transform: rotate(0deg);
}

.gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow.gt_arrow_rotate {
  transform: rotate(180deg);
}